9 Replies Latest reply on Sep 19, 2020 5:09 PM by ajgringo619

    VMWARE-VIX-1.17 Error at installing

    rancesking Lurker

      Hello, i have some problems trying to install VMWARE-VIX-1.17 on my fresh instaled Ubuntu 18.04

       

      When i execute the installer this problem come out:

       

       

      i search everywhere for a solution and i cant find one. Here is the version of my OS: